RubyGems Navigation menu

amqp 0.8.0.rc8

Widely used, feature-rich asynchronous AMQP 0.9.1 client with batteries included

Gemfile
          gem 'amqp', '~> 0.8.0.rc8'
  
  
  
  
  
  
  

install
          gem install amqp -v 0.8.0.rc8 --pre
  
  
  
  
  
  
  

Total downloads 1,188,275

For this version 448

Show all versions (81 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - August 13, 2014 (1.12 MB)
  2. 1.4.2 - August 13, 2014 (1.12 MB)
  3. 1.4.1 - July 9, 2014 (1.12 MB)
  4. 1.4.0 - June 24, 2014 (1.12 MB)
  5. 1.3.0 - February 3, 2014 (1.12 MB)
Show all versions (81 total)